メインコンテンツへスキップ
GET
/
v2
/
wallet
/
{chain}
/
{walletAddress}
/
transfer-total
ウォレット - 送金件数
curl --request GET \
  --url https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "total": 125
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

chain
enum<string>
必須

サポートされているネットワークに記載されているチェーン名 Supported blockchain chains

利用可能なオプション:
sol,
eth,
bsc
walletAddress
string
必須

ウォレットのアドレス

クエリパラメータ

tokenAddress
string

トークンのアドレス

fromTimestamp
integer<int64>

このタイムスタンプ以降の送金をフィルタ(Unix エポック秒)

toTimestamp
integer<int64>

このタイムスタンプ以前の送金をフィルタ(Unix エポック秒)

minTokenAmount
string

最小トークン量フィルタ(以上)

maxTokenAmount
string

最大トークン量フィルタ(以下)

minTokenAmountInUsd
string

最小トークン量の USD フィルタ(以上)

maxTokenAmountInUsd
string

最大トークン量の USD フィルタ(以下)

レスポンス

200 - application/json

成功レスポンス

total
integer<int64>
必須

送金の総件数

:

125